Bug 450606 - Feature request to suppress email for selected addresses on public comment
Feature request to suppress email for selected addresses on public comment
Status: CLOSED CURRENTRELEASE
Product: Issue-Tracker
Classification: Retired
Component: Email Interface (Show other bugs)
4.6
All Linux
low Severity low
: ---
: ---
Assigned To: Lisa Lu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 16:21 EDT by Lee Mewshaw
Modified: 2009-01-30 13:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-30 13:54:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Mewshaw 2008-06-09 16:21:32 EDT
Description of problem:
There is a fax gateway that sends in messages to order entry.  The fax email
from address is support@easylink.com.  The concern from the business is that if
they make a public comment against the case, I-T will email the fax gateway
"from" address.  

The feature request is that there be some way to suppress outgoing messages to
that address.  

Steps to Reproduce:
Tboisvert has an easylink Fax that can send to web-problems_qa for testing
Comment 1 Tony Fu 2008-09-25 23:30:17 EDT
User lmewshaw@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.